{
  "name": "app",
  "private": true,
  "devDependencies": {
    "esbuild": "^0.25.2",
    "webpack": "^5.98.0",
    "webpack-cli": "^6.0.1"
  },
  "scripts": {
    "build": "esbuild app/javascript/*.* --bundle --sourcemap --format=esm --outdir=app/assets/builds --public-path=/assets",
    "build:css": "sass ./app/assets/stylesheets/application.sass.scss:./app/assets/builds/application.css --no-source-map --load-path=node_modules"
  },
  "dependencies": {
    "@hotwired/stimulus": "^3.2.2",
    "@hotwired/turbo-rails": "^8.0.13",
    "autoprefixer": "^10.4.21",
    "foundation-sites": "^6.9.0",
    "jquery": "^3.7.1",
    "motion-ui": "^2.0.8",
    "sass": "^1.86.3"
  }
}
